<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">

    <item><shape>
            <gradient android:angle="90" android:endColor="#4e69a2" android:startColor="#3b5998" android:type="linear" />
        </shape></item>

</selector><!-- From: file:/D:/releases/BG-V2.2/BlogPress/app/src/main/res/drawable-xxhdpi/header_bg.xml -->